Issue #569 invalid

Upgrade to 0.7.2 : *** failed to import extension hgext.hgconfig: No module named hgconfig

tibor
created an issue

I upgraded from 0.6 to 0.7.2. on vista. I made sure the instal directory (C:\Program Files\TortoiseHg) was deleted. After installation of 0.7.2 all commands emit this warning : *** failed to import extension hgext.hgconfig: No module named hgconfig

In the faq it is stated that the upgradde to 0.7.2 will not show these warnings. And if they do it means you have upgraded from an old version in which case you should : in the Mercurial.ini in your installation directory and comment out the 'hgext.hgconfig =' line in the [extensions] section. I have only one Mercurial.ini on my system and it is in the instal dir (C:\Program Files\TortoiseHg) and it does not contain an entry for : hgext.hgconfig so there is nothing to comment out.

How can I get rid of the warning ?

Comments (2)

  1. Log in to comment